@charset "utf-8";

/*=================================================================================
 * default
 =================================================================================*/
body, select, input, textarea {font-family:'Malgun Gothic', 'ë§‘ì€ê³ ë”•';}
h1, h2, h3, h4, h5, h6, dt, button, strong {font-family:'Malgun Gothic', 'ë§‘ì€ê³ ë”•';}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, tbody, tfoot, thead, tr, th, td, a, figure {margin:0; padding:0; border:0;}
html {-webkit-text-size-adjust:none;}
body {font-size:14px; letter-spacing:-0.04em;}
h1,h2,h3,h4,h5 {font-size:100%; font-weight:normal;}
ul,ol,li, figure {list-style-type:none;}
table {border-collapse:collapse; border-spacing:0; table-layout:fixed;}
caption {position:absolute; left:-10000%; top:0; width:0; height:0; font-size:0; line-height:0; }
caption.cap {text-align:left; font-weight:bold; margin-bottom:5px; font-size:14px;}
em, address, i {font-style:normal;}
button {display:inline-block; padding:0; border:0; background:transparent; text-align:center; vertical-align:middle; cursor:pointer; white-space:nowrap;}
button::-moz-focus-inner {padding:0;border:0; border-radius:0; -webkit-appearance:none;}
button span {position:relative;}
button, button:focus, button:active {padding:0;}
.hid, .hidden, legend, hr {position:absolute; left:-10000%; top:0; overflow:hidden; width:0; height:0; font-size:0; line-height:0; text-indent:-10000px;}
a {text-decoration:none; -webkit-tap-highlight-color:transparent; /* -webkit-user-select:none; */}
a:hover {text-decoration:none; cursor:pointer;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
img {vertical-align:middle; border:0;}

.swiper-container {margin-left:auto; margin-right:auto; position:relative; overflow:hidden; z-index:1;}
.swiper-container-no-flexbox .swiper-slide {float:left;}
.swiper-container-vertical > .swiper-wrapper {-webkit-box-orient:vertical; -moz-box-orient:vertical; -ms-flex-direction:column; -webkit-flex-direction:column; flex-direction:column;}
.swiper-wrapper {position:relative; width:auto; height:auto; z-index:1; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-transition-property:-webkit-transform; -moz-transition-property:-moz-transform; -o-transition-property:-o-transform; -ms-transition-property:-ms-transform; transition-property:transform; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.swiper-container-android .swiper-slide,
.swiper-wrapper {-webkit-transform:translate3d(0px, 0, 0); -moz-transform:translate3d(0px, 0, 0); -o-transform:translate(0px, 0px); -ms-transform:translate3d(0px, 0, 0); transform:translate3d(0px, 0, 0);}
.swiper-container-multirow > .swiper-wrapper {-webkit-box-lines:multiple; -moz-box-lines:multiple; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;}
.swiper-container-free-mode > .swiper-wrapper {-webkit-transition-timing-function:ease-out; -moz-transition-timing-function:ease-out; -ms-transition-timing-function:ease-out; -o-transition-timing-function:ease-out; transition-timing-function:ease-out; margin:0 auto;}
.swiper-slide {-webkit-flex-shrink:0; -ms-flex:0 0 auto; flex-shrink:0; width:100%; height:100%; position:relative;}
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {height:auto;}
.swiper-container-autoheight .swiper-wrapper {-webkit-box-align:start; -ms-flex-align:start; -webkit-align-items:flex-start; align-items:flex-start; -webkit-transition-property:-webkit-transform, height; -moz-transition-property:-moz-transform; -o-transition-property:-o-transform; -ms-transition-property:-ms-transform; transition-property:transform, height;}
.swiper-container .swiper-notification { position:absolute; left:0; top:0; pointer-events:none; opacity:0; z-index:-1000;}
.swiper-wp8-horizontal {-ms-touch-action:pan-y; touch-action:pan-y;}
.swiper-wp8-vertical {-ms-touch-action:pan-x; touch-action:pan-x;}
.swiper-pagination {position:absolute; text-align:center; z-index:10;}
.swiper-pagination.swiper-pagination-hidden {opacity:0;}

/*=================================================================================
 * common
 =================================================================================*/
.alignR {text-align:right !important;}
.alignL {text-align:left !important;}
.alignC {text-align:center !important;}
.alignVt {vertical-align:top !important;}
.alignVm {vertical-align:middle !important;}
.alignVb {vertical-align:bottom !important;}
.bold {font-weight:bold !important;}

/* margin */
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}

.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}

.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}

.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}

/* padding */
.pa0 {padding:0px !important;}
.pa10 {padding:10px !important;}
.pa20 {padding:20px !important;}
.pa30 {padding:30px !important;}
.pa40 {padding:40px !important;}
.pa50 {padding:50px !important;}
.pa60 {padding:60px !important;}

.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}

.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}

/*=================================================================================
 * layout
 =================================================================================*/
.accessibility a { position: absolute; top: -99px; left: 0; background-color: rgba(0, 0, 0, 0.6); color: #fff; width: 100%; padding: 10px 0; text-align: center; text-decoration: none; z-index: 999; }
.accessibility a:hover, .accessibility a:focus, .accessibility a:active { display: block; top: 0; }

.curation_pop {position:relative; min-width:320px;}
.curation_pop .top {background:#002157; width:100%;}
.curation_pop .top .inner {max-width:1120px; margin:0 auto; background:#002157; padding:22px 0 22px 0; position:relative; box-sizing:border-box;}

.curation_pop .top .home {position:absolute; left:0; top:18px; width:110px; height:43px; background-image:url('../images/curation/logo_20201208.png'); background-repeat:no-repeat; background-position:center center; background-size:100%; font-size:0; line-height:0;}
/* .curation_pop .top .home {position:absolute; left:0; top:25px; width:34px; height:28px; background-image:url('../images/curation/ico_home.png'); background-repeat:no-repeat; background-position:center center; background-size:100%; font-size:0; line-height:0;} */

.curation_pop .top h1,
.curation_pop .top h1 a {font-family:'notoMedium'; color:#e9f0fb; font-size:25px; letter-spacing:-0.05em; text-align:center;}
.curation_pop .top h1:after {content:''; display:block; clear:both;}
.curation_pop .top h1 span {font-size:18px; color:#bfd2f2;}
.curation_pop .top h1 span:before {content:'|'; display:inline-block; clear:both; position:relative; top:-3px; margin:0 5px; font-size:14px; color:#214278;}

.curation_pop .top .utill {position:absolute; right:64px; bottom:25px;}
.curation_pop .top .utill:after {content:''; display:block; clear:both;}
.curation_pop .top .utill li {float:left; position:relative;}
.curation_pop .top .utill a {font-size:0; line-height:0; text-indent:-1000px; display:inline-block; width:48px; height:30px; background-repeat:no-repeat; background-position:center center; background-size:100% 100%; background-color:#133b7d; margin-left:2px;}
.curation_pop .top .utill a.sns {background-image:url('../images/curation/ico_sns.png'); border-radius:5px 0 0 5px;}
.curation_pop .top .utill a.minus {background-image:url('../images/curation/ico_fminus.png');}
.curation_pop .top .utill a.plus {background-image:url('../images/curation/ico_fplus.png');}
.curation_pop .top .utill a.print {background-image:url('../images/curation/ico_print.png');}
.curation_pop .top .utill a.list {background-image:url('../images/curation/ico_list.png'); border-radius:0 5px 5px 0;}

.curation_pop .top .utill .sns_box {position:absolute; right:65px; top:7px; background-color:#fff; border-radius:5px; padding:5px; font-size:0; width:186px; display:none;}
.curation_pop .top .utill .sns_box:after {content:''; display:block; clear:both; position:absolute; top:14px; right:-10px; width:11px; height:15px; background-image:url('../images/curation/sns_arrow.png'); background-repeat:no-repeat; background-position:50% 50%; background-size:100%;}
.curation_pop .top .utill .sns_box button {display:inline-block; width:34px; height:34px; font-size:0; line-height:0; background-size:100% 100%; background-position:50% 50%; background-repeat:no-repeat; margin-left:4px;}
.curation_pop .top .utill .sns_box button:first-child {margin-left:0;}
.curation_pop .top .utill .sns_box button.fb {background-image:url('../images/curation/ico_fb.png');}
.curation_pop .top .utill .sns_box button.tw {background-image:url('../images/curation/ico_tw.png');}
.curation_pop .top .utill .sns_box button.bd {background-image:url('../images/curation/ico_bd.png');}
.curation_pop .top .utill .sns_box button.ks {background-image:url('../images/curation/ico_ks.png');}
.curation_pop .top .utill .sns_box button.kt {background-image:url('../images/curation/ico_kt.png');}
.curation_pop .top .utill .sns_box button.wb {background-image:url('../images/curation/ico_wb.png'); display:none;}

.curation_pop .curation_wrap{padding:0 50px; max-width:1220px; margin:0 auto; box-sizing:border-box;}
.curation_pop .head {position:relative; padding:40px 150px 10px 0; display:table; width:100%; box-sizing:border-box; border-bottom:5px solid #464646;}
.curation_pop .head:after {content:''; display:block; clear:both;}
.curation_pop .head h2 {font-size:32px; line-height:40px; color:#333; display:inline-block; font-family:'notoBold'; letter-spacing:-0.05em; margin-right:15px; }
.curation_pop .head button {display:inline-block; vertical-align:bottom; font-family:'notoRegular'; color:#666; margin-bottom:5px; border-bottom:1px solid #666; font-size:13px;}
.curation_pop .head button span {position:relative;}
.curation_pop .head p {position:absolute; right:0; bottom:15px; font-family:'notoRegular'; color:#666; background:url('../images/curation/ico_time.gif') left center no-repeat; padding-left:13px; font-size:13px;}

.curation_pop .footer {border-top:5px solid #464646; padding:15px 0; font-family:'notoDemLight'; color:#555; font-size:14px;}

.curation_order {background-color:#f8f9fa; padding:30px 40px; border-bottom:1px solid #464646;}
.curation_order ul li {padding:0 0 13px 0; list-style:none;}
.curation_order ul li:last-child {padding:0 0 0 0;}
.curation_order ul li strong {font-family:'notoMedium'; color:#00368b; font-weight:normal; font-size:15px;}
.curation_order ul li strong a {color:#00368b;}
.curation_order ul li strong i {display:inline-block; width:23px; font-style:normal;}
.curation_order ul li p {padding-left:23px; font-size:14px; color:#666; margin-top:3px;}

.curation_body {padding:35px 0 0 0; font-size:15px;}
.curation_body .box {position:relative; margin-bottom:35px; height:auto; padding:1px; overflow-y:hidden;}
.curation_body .box:after {content:''; display:block; clear:both;}
.curation_body .tit01 {font-family:'notoBold'; letter-spacing:-0.05em; font-size:20px; color:#333; margin-bottom:10px;}
.curation_body .tit02 {font-family:'notoRegular'; letter-spacing:-0.01em; color:#1974dd; margin-top:25px; font-size:18px;}
.curation_body .text {color:#555; margin-top:27px; margin-left:0; margin-right:0; margin-bottom:0; padding:0; border:none !important; font-size:16px; line-height:1.6em; text-align:justify;}
.curation_body .text a {color:#0d47a1; box-sizing:border-box;}
.curation_body .text a[target='_blank']:after {content:''; clear:both; display:inline-block; width:12px; height:5px; vertical-align:middle; margin-left:5px; background-image:url('../images/curation/ico_link.png'); background-size:100% 100%; background-position:50% 50%; background-repeat:no-repeat;}
.curation_body img {margin:0 !important;}
.curation_body img {max-width:100% !important; height:auto !important;}
.curation_body .movie {max-width:600px; margin-top:20px;}
.curation_body .movie .inner {position:relative; padding-bottom:56.23%; height:0; font-size:0; line-height:0; overflow:hidden;}
.curation_body .movie .inner iframe, .curation_body .movie .inner video {position:absolute; top:0; left:0; bottom:0; right:0; width:100%; height:100%;}

.curation_body .tit01 + .text {margin-top: 10px;}
.curation_body .tit02 + .text {margin-top: 10px;}
.curation_body .text + .tit02  {margin-top: 35px;}

.curation_more {color:#0d47a1 !important; font-family:'notoMedium'; font-size:12px !important; background:url('../images/curation/ico_more.gif') left center no-repeat; padding-left:7px !important; margin-left:10px !important; font-weight:normal; white-space:nowrap;}
.curation_golink {color:#0d47a1 !important; font-family:'notoMedium'; font-size:12px !important; margin-left:10px !important; font-weight:normal; white-space:nowrap;}

.btn_top {width:1220px; position:fixed; bottom:10px; left:50%; margin-left:-610px; z-index:101;}
.btn_top button {position:absolute; right:0px; bottom:0; display:block; border-radius:30px; width:30px; height:30px; background-image:url('../images/common/btn_top.gif'); background-repeat:no-repeat; background-position:center center; background-color:#292929; }
.btn_top button span {font-size:0; line-height:0;}

.curation_pop_close {width:1120px; position:absolute; top:0; left:50%; margin-left:-560px; z-index:100;}
.curation_pop_close button {position:absolute; right:9px; top:20px; width:40px; height:40px; background-image:url('../images/curation/curation_pop_close.png'); background-position:50% 50%; background-repeat:no-repeat; background-size:100% 100%; font-size:0; line-height:0; text-indent:-10000px;}

body.mobile .curation_pop .top .utill a.plus {}
body.mobile .curation_pop .top .utill a.print {display:none; }
body.mobile .curation_pop .top .utill .sns_box {/* width:224px; */ width:187px;}
body.mobile .curation_pop .top .utill .sns_box button.kt {display:inline-block;}
body.mobile .curation_pop .top .utill .sns_box button.wb {display:inline-block;}

/*=================================================================================
 * media
=================================================================================*/

/* Tablet */
@media only screen and (max-width:1220px) {
	.curation_pop .top .inner {padding:22px 0 22px 0;}
	.curation_pop .top .home {left:20px;}

	.curation_pop .head {padding:25px 150px 10px 10px;}
	.curation_pop .head h2 {margin-right:15px;}
	.curation_pop .curation_order {padding:15px;}
	.curation_body {padding:20px 10px 0 10px;}
	.curation_pop .footer {padding:15px 10px;}
	.btn_top {width:100%; left:0; margin-left:0;}
	.curation_pop_close {width:100%; left:0; margin-left:0;}
}

@media only screen and (max-width:860px) {

	.curation_pop .top .inner {padding:22px 0 22px 135px;}
	.curation_pop .top .home {top:11px;}
	.curation_pop .top h1,
	.curation_pop .top h1 a {text-align:left;}

	.curation_pop .head {padding:25px 0 10px 0;}
	.curation_pop .head h2 {font-size:28px; line-height:35px; margin-right:0; margin-bottom:10px; display:block;}
	.curation_pop .head p {right:10px;}
	.curation_body table {width:auto !important; height:auto !important;}
	.curation_body table .imageArea img {max-width:100% !important; height:auto !important;}
	.curation_body img {max-width:100% !important; height:auto !important;}
	.curation_pop .curation_wrap{padding:0 15px;}
	.curation_pop_close button {width:30px; height:30px; top:25px;}
}


@media only screen and (max-width:700px) {
	.curation_pop .top .inner {padding:20px 20px 43px 135px;}
	.curation_pop .top .utill {right: 10px;/* left:20px; */bottom:12px;z-index:100;}
	.curation_pop .top .utill a {width:37px; height:23px;}
	.curation_pop_close button {width:25px; height:25px; top:25px; right:10px;}
	.curation_pop .top .utill .sns_box {right:auto; left:2px; top:49px; background-color:#133b7d; width:151px;}
	.curation_pop .top .utill .sns_box:after {top:-7px; right:auto; left:11px; width:15px; height:11px; background-image:url('../images/curation/sns_arrow2.png');}
	.curation_pop .top .utill .sns_box button {width:27px; height:27px; position:relative; z-index:100;}
	body.mobile .curation_pop .top .utill .sns_box {/* width:182px; */ width:151px; top:49px; left:0px;}
	body.mobile .curation_pop .top .utill .sns_box:after {top:-7px; left:11px;}
	.curation_pop .head {padding:25px 10px 10px 10px;}
	.curation_pop .head h2 {font-size:23px; line-height:30px;}
	.curation_pop .footer {text-align:center;}
	.curation_pop .curation_wrap{padding:0;}
}

/* Moblie */
@media only screen and (max-width:420px) {
	.curation_pop .top .inner {padding:50px 15px 20px 15px;}
	.curation_pop .top .home {width:70px; height:28px; background-size:100%; left: 15px;}

	.curation_pop .top h1,
	.curation_pop .top h1 a {text-align: center;}

	.curation_pop .top .utill {bottom:auto;top: -2px; right: 41px;}
	.curation_pop .top .utill a {width:35px; height:23px;}

	.curation_pop_close button {top: 11px; right: 5px;}

}

/*=================================================================================
* Card News view
=================================================================================*/
.cardnews_slider {margin: 30px !important; padding: 0 !important;}
.cardnews_slider .flexslider .slides img { width:100%; height:100%; display:block;}
.cardnews_slider .slider {position:relative; background:#424242; box-sizing:border-box; max-width:470px;}
.cardnews_slider .slider .tit {background:#e8ecf2; box-sizing:border-box; padding:0 60px 0 20px;}
.cardnews_slider .slider .tit h3 {color:#333333; height:50px; line-height:50px;font-family:'notoRegular'; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-spacing:normal; word-break:normal; font-size:14px;}
.cardnews_slider .slider .current {position:absolute; right:0; top:0; height:50px; width:50px; line-height:50px; text-align:center; background:#c5cdd9; color:#fff; font-size:13px;}
.cardnews_slider .slider .current span {margin:0 3px;}
.cardnews_slider .slider #slider {position:relative; margin:0 auto; /* padding:4.41% 7.35% 0 7.35%; */ padding: 0 !important; border: 1px solid #d5dce6;}
.cardnews_slider .slider #slider img {-moz-user-select:none;}
.cardnews_slider .slider #slider .flex-prev {position:absolute; left:-30px; top:50%; margin-top:-25px; width:24px; height:50px; background-image:url('../images/curation/pre.png'); background-size:contain; background-repeat:no-repeat; text-indent:-10000px; font-size:0; line-height:0; opacity:1; transition:all .3s ease;}
.cardnews_slider .slider #slider .flex-next {position:absolute; right:-30px; top:50%; margin-top:-25px; width:24px; height:50px; background-image:url('../images/curation/next.png'); background-size:contain; background-repeat:no-repeat; text-indent:-10000px; font-size:0; line-height:0; opacity:1; transition:all .3s ease;}
.cardnews_slider .slider #slider .flex-nav-prev .flex-disabled {opacity:0; visibility:hidden;}
.cardnews_slider .slider #slider .flex-nav-next .flex-disabled {opacity:0; visibility:hidden;}
.cardnews_slider .slider #slider .first {display:none;}
.cardnews_slider .slider #slider .first button {position:absolute; right:-30px; top:50%; margin-top:-25px; width:24px; height:50px; background-image:url('../images/curation/next_first.png'); background-size:100% 100%; background-repeat:no-repeat; text-indent:-10000px; font-size:0; line-height:0;}
.cardnews_slider .slider #carousel {position:relative; box-sizing:border-box; padding:5% 6.47% 5% 6.47%; font-size:0; line-height:0;}
.cardnews_slider .slider #carousel .flex-viewport {z-index:2;}
.cardnews_slider .slider #carousel li button {padding:0 3%;}
.cardnews_slider .slider #carousel li img {opacity:0.3; cursor:pointer; user-select:none; border:3px solid #424242; width:100%; height:100%; box-sizing:border-box; transition:all .2s ease;}
.cardnews_slider .slider #carousel li img:hover {opacity:1;}
.cardnews_slider .slider #carousel li.flex-active-slide {cursor:default; opacity:1;}
.cardnews_slider .slider #carousel li.flex-active-slide img {opacity:1; border:3px solid #076db8;}
.cardnews_slider .slider #carousel .flex-direction-nav {position:absolute; left:0; right:0; top:19%; bottom:19%;}
.cardnews_slider .slider #carousel .flex-direction-nav:after {content:''; display:block; clear:both;}
.cardnews_slider .slider #carousel .flex-direction-nav li {display:table; width:4%; height:100%;}
.cardnews_slider .slider #carousel .flex-direction-nav li:nth-child(1) {float:left; margin-left:2%;}
.cardnews_slider .slider #carousel .flex-direction-nav li:nth-child(2) {float:right; margin-right:2%;}
.cardnews_slider .slider #carousel .flex-direction-nav li a {display:table-cell; vertical-align:middle; text-align:center; font-size:0; background-color:#242424; opacity:1; transition:all .2s ease;}
.cardnews_slider .slider #carousel .flex-direction-nav li a:after {display:inline-block; color:#fff; font-size:18px;}
.cardnews_slider .slider #carousel .flex-direction-nav li:nth-child(1) a:after {content:'ã€Š'; text-indent:-5px;}
.cardnews_slider .slider #carousel .flex-direction-nav li:nth-child(2) a:after {content:'ã€‹';}
.cardnews_slider .slider #carousel .flex-direction-nav li .flex-disabled {opacity:0;}

/*=================================================================================
* add
=================================================================================*/
/* 20200407 */
.curation_add {position: relative; padding: 13px 0 13px 90px; border-bottom: 1px solid #c5cdd9; min-height: 59px; box-sizing: border-box;}
.curation_add strong {position: absolute; left: 10px; font-family:'notoBold'; color:#1974dd; font-size:16px; line-height:34px; height: 34px; letter-spacing:0; font-weight:normal; letter-spacing:-0.07em;}
.curation_add strong:after {content: ''; display: inline-block; margin-left: 10px; margin-top: -2px; width:0; height:0; border-top: 4px solid transparent; border-left: 5px solid #1974dd; border-bottom: 4px solid transparent; vertical-align: middle;}
.curation_add .list {overflow: hidden;}
.curation_add .list ul {display: table; white-space: nowrap; width: auto; margin: 0;}
.curation_add .list ul li {display: table-cell; vertical-align:top; text-align: center; width: auto; text-align: center; padding:0 3px;font-size: 0; line-height: 0;}
.curation_add .list ul li a {position:relative; font-size:15px; color:#464646; letter-spacing:-0.075em; font-family:'notoMedium'; display: block;}
.curation_add .list ul li a:after {content:''; display:block; clear:both; position:absolute; top:0; left:0; bottom:0; right:0; background:#fff; border:1px solid #d7d7d7; border-radius:20px; z-index:1;}
.curation_add .list ul li a span {position:relative; z-index:2; padding:0 15px 0 15px; height: 32px; line-height: 32px; display: block;}
.curation_add .list ul li a span:before {content:'#'; display:inline-block; clear:both; margin-right:2px;}
.curation_add .list.disabled .swiper-wrapper {transform: translate3d(0px, 0, 0) !important;}

/*=================================================================================
* covid-19
=================================================================================*/
.curation_pop.covid-19 {}
.curation_pop.covid-19 .curation_wrap{padding:0 0; max-width:none;}
.curation_pop.covid-19 .section:nth-child(1) {padding: 0 0 25px 0; background-image: url('../images/curation/clould_bg.png'); background-size: cover;}
.curation_pop.covid-19 .container {padding:0 50px; max-width:1220px; margin:0 auto; box-sizing:border-box;}
.curation_pop.covid-19 .curation_add {display: none;}

.curation_pop.covid-19 .head {border-bottom:none;}
.curation_pop.covid-19 .curation_order {position: relative; box-sizing:border-box; background-color:#fff; padding:30px 40px 0px 40px; border:3px solid #086aa9; border-radius: 20px; background-image: url('../images/curation/covid_bg.png'); background-size: 70%; background-repeat: no-repeat; background-position: right bottom;}
.curation_pop.covid-19 .curation_order > div {display: table;}
.curation_pop.covid-19 .curation_order > div > ul {display: table-cell; padding-right: 30px;}
.curation_pop.covid-19 .curation_order > div > ul li {padding-bottom: 30px;}
.curation_pop.covid-19 .curation_order > div > ul li span {display: block; margin-top: 7px; padding-left: 30px; font-size: 15px;}
.curation_pop.covid-19 .curation_order > div > ul li span  a {color: #555;}
.curation_pop.covid-19 .curation_order > div > ul strong {font-size: 20px;}
.curation_pop.covid-19 .curation_order > div > ul strong i {display: inline-block; width: 23px; height: 23px; border-radius: 20px; background-color: #086aa9;  vertical-align: middle; position: relative; top: -2px; color: #fff; text-align: center; font-size: 14px; line-height: 1.5; margin-right: 5px;}
.curation_pop.covid-19 .curation_order > div > ul > ul {padding-left: 10px;}

.curation_pop.covid-19 .curation_order_fixed {position: fixed; right: 0; top: 30%; text-align: right; z-index: 100; transition:all .2s ease; margin-right: 10px;}
.curation_pop.covid-19 .curation_order_fixed > ul {position: relative; background-color: #fff; border: 1px solid #95a9bd; padding: 10px; border-radius: 20px;}
.curation_pop.covid-19 .curation_order_fixed > ul:after {content: ''; position: absolute; top: 28px; bottom: 28px; right: 25px; width: 1px; background-color: #cdd8e4;}
.curation_pop.covid-19 .curation_order_fixed > ul > li {position: relative; padding: 3px 0;}
.curation_pop.covid-19 .curation_order_fixed > ul > li > a {position: relative; font-size: 15px; color: #95a9bd; display: inline-block; padding:8px 30px 5px 15px; border-radius: 20px; transition:all .2s ease; z-index: 2; width: auto; white-space: nowrap;}
.curation_pop.covid-19 .curation_order_fixed > ul > li > a:after {content: ''; display: inline-block; width: 10px; height: 10px; border-radius: 20px; background-color: #95a9bd; position: absolute; right: 10px; top: 50%; margin-top: -5px; z-index: 2; transition:all .2s ease;}
.curation_pop.covid-19 .curation_order_fixed > ul > li > a i {display: inline-block; width: 23px; height: 23px; border-radius: 20px; background-color: #95a9bd;  vertical-align: middle; position: relative; top: -2px; color: #fff; text-align: center; line-height: 1.5; margin-right: 5px;}
.curation_pop.covid-19 .curation_order_fixed > ul > li:hover > a {color: #fff; background-color: #0091ea;}
.curation_pop.covid-19 .curation_order_fixed > ul > li:hover > a:after {background-color: #fff;}
.curation_pop.covid-19 .curation_order_fixed > ul > li:hover > a i {background-color: #0091ea;}
.curation_pop.covid-19 .curation_order_fixed > ul > li.active > a {color: #fff; background-color: #0091ea;}
.curation_pop.covid-19 .curation_order_fixed > ul > li.active > a:after {background-color: #fff;}
.curation_pop.covid-19 .curation_order_fixed > ul > li > ul {padding: 10px 0 10px 0;}
.curation_pop.covid-19 .curation_order_fixed > ul > li > ul > li {padding: 3px 0;}
.curation_pop.covid-19 .curation_order_fixed > ul > li > ul > li > a {position: relative; padding:5px 30px 5px 15px; color: #95a9bd;}
.curation_pop.covid-19 .curation_order_fixed > ul > li > ul > li > a:after {content: ''; display: inline-block; width: 5px; height: 5px; border-radius: 20px; background-color: #95a9bd; position: absolute; right: 13px; top: 50%; margin-top: -2.5px; z-index: 2; transition:all .2s ease;}
.curation_pop.covid-19 .curation_order_fixed > ul > li > ul > li > a:hover {color: #0091ea;}
.curation_pop.covid-19 .curation_order_fixed > ul > li > ul > li > a:hover:after {background-color: #0091ea;}
.curation_pop.covid-19 .curation_order_fixed button {width: 32px; height: 32px; background-color:#0091ea; position: absolute; top: 50%; left: -15px; margin-top: -16px; border-radius: 100%; font-size: 0; line-height: 0; background-image: url('../images/curation/close.png'); transition:all .2s ease;}
.curation_pop.covid-19 .curation_order_fixed button.close {background-image: url('../images/curation/open.png');}

.s1_tit01 {position: relative; font-family:'notoBold'; letter-spacing:-0.05em; font-size:26px; color:#002157; margin-bottom:30px; margin-top: 30px; padding-bottom: 3px;}
.s1_tit01:after {content: ''; position: absolute; bottom: 0; left: 0; right: 0; height: 13px; background-color: #f2f6fa; z-index: -1;}
.s1_tit01 i {display: inline-block; width: 30px; height: 30px; background-color: #002157; color: #fff; border-radius: 100%; text-align: center; line-height: 30px; margin-right: 5px; font-family:'notoMedium'; font-size: 19px; vertical-align: middle; margin-top: -3px;}
.s1_tit02 {font-family:'notoMedium'; letter-spacing:-0.05em; color:#444; font-size:22px; margin-bottom:15px;}
.s1_tit03 {font-family:'notoMedium'; letter-spacing:-0.05em; color:#555; font-size:19px; margin-bottom:15px;}
.s1_tit04 {position: relative; font-size: 17px; font-family:'notoMedium'; letter-spacing:-0.05em; color:#555555; font-weight: normal; margin-bottom: 10px; display: block;}

.s1_text1 {color:#555; margin-left:0; margin-right:0; margin-bottom:0; padding:0; border:none !important; font-size:15px; line-height:1.6em; text-align:justify; margin-bottom:30px;}
.s1_text1 a {color:#086aa9; box-sizing:border-box;}
.s1_text1 a[target='_blank']:after {content:''; clear:both; display:inline-block; width:12px; height:5px; vertical-align:middle; margin-left:5px; background-image:url('../images/curation/ico_link.png'); background-size:100% 100%; background-position:50% 50%; background-repeat:no-repeat;}
/* .s1_text1 + .s1_text1 {margin-top: -10px;} */
.s1_text1 .tit_st1 a {color:#333 !important;}

.s1_text2 {border-left: 4px solid #eef3f8; padding-left: 20px; margin-bottom:30px; color:#888;}
.s1_text2 a {color:#888; box-sizing:border-box;}
.s1_text2 a[target='_blank']:after {content:''; clear:both; display:inline-block; width:12px; height:5px; vertical-align:middle; margin-left:5px; background-image:url('../images/curation/ico_link.png'); background-size:100% 100%; background-position:50% 50%; background-repeat:no-repeat;}

.s1_text3 {border: 3px solid #f2f6fa; padding: 30px 50px; margin-bottom:30px; border-radius: 15px;}
.s1_text3 a {color:#086aa9; box-sizing:border-box;}
.s1_text3 a[target='_blank']:after {content:''; clear:both; display:inline-block; width:12px; height:5px; vertical-align:middle; margin-left:5px; background-image:url('../images/curation/ico_link.png'); background-size:100% 100%; background-position:50% 50%; background-repeat:no-repeat;}

.s1_text4 {margin-left:0; margin-right:0; margin-bottom:0; padding:0; border:none !important; margin-bottom:30px;}

.img_box {margin-bottom:30px; }
.img_box ul {display: table; table-layout: fixed; width: 100%;}
.img_box ul li {display: table-cell; padding: 10px; text-align: center;}
.img_box ul li img {width: 100%;}
.img_box ul li strong {display: block; text-align: center; color: #086aa9; font-size: 17px; font-family:'notoMedium'; font-weight: normal; margin-top: 10px;}

.message:before {content: ''; display: inline-block; width: 17px; height: 17px; margin-right: 5px; background-image: url('../images/curation/ico_message.png'); vertical-align: middle;}
.checkbox:before {content: ''; display: inline-block; width: 17px; height: 17px; margin-right: 5px; background-image: url('../images/curation/ico_checkbox.png'); vertical-align: middle;}
.folder:before {content: ''; display: inline-block; width: 17px; height: 17px; margin-right: 5px; background-image: url('../images/curation/ico_folder.png'); vertical-align: middle;}
.bell:before {content: ''; display: inline-block; width: 17px; height: 17px; margin-right: 5px; background-image: url('../images/curation/ico_bell.png'); vertical-align: middle;}
a.more {color:#086aa9; box-sizing:border-box; font-size: 15px; color: #086aa9 !important; font-family:'notoMedium'; vertical-align: middle; border-bottom: 1px solid #086aa9; margin-left: 5px;}
a.more[target='_blank']:after {display: none;}
a.more.none {border-bottom: none;}

a.more2 {color:#086aa9; box-sizing:border-box; font-size: 15px; color: #086aa9 !important; font-family:'notoRegular'; vertical-align: middle; margin-left: 5px;}
a.more2[target='_blank']:after {display: none;}

a.s1_link {color:#333333; font-size: 16px; padding: 10px 20px; border: 1px solid #dee2e6; display: inline-block; margin: 5px 3px; border-radius: 100px;}
a.s1_link[target='_blank']:after {content:''; clear:both; display:inline-block; width:12px; height:5px; vertical-align:middle; margin-left:5px; background-image:url('../images/curation/ico_link.png'); background-size:100% 100%; background-position:50% 50%; background-repeat:no-repeat;}

.tit_st1 {color:#333333; font-size: 16px; padding: 10px 20px; border: 1px solid #dee2e6; display: inline-block; border-radius: 100px; font-weight: normal; font-family:'notoMedium'; margin-bottom: 10px;}
.tit_st1 a {color:#333 !important;}

.btn_more {color:#086aa9; box-sizing:border-box; font-size: 15px;}

.box div:last-child {margin-bottom: 0;}
.box p:last-child {margin-bottom: 0;}

/* Tablet */
@media only screen and (max-width:1130px) {
	.curation_pop.covid-19 .curation_order > div {display: table;}
	.curation_pop.covid-19 .curation_order > div > ul {display: block; padding-right: 0;}
}

@media only screen and (max-width:860px) {
	.curation_pop.covid-19 .curation_wrap {padding:0 0;}
	.curation_pop.covid-19 .section:nth-child(1) {padding: 0 0 15px 0; }
	.curation_pop.covid-19 .section:nth-child(1) .container {padding: 0 15px; }
	.curation_pop.covid-19 .container {padding:0 30px 0 15px;}
}

@media only screen and (max-width:740px) {
	.img_box ul li {display: block;}
}

@media only screen and (max-width:592px) {
	.curation_pop .curation_wrap{padding:0;}
	.curation_pop.covid-19 .section:nth-child(1) {}
	.curation_pop.covid-19 .container {padding:0 35px 0 0;}
	.curation_pop.covid-19 .section:nth-child(1) .container {padding: 0 15px; }
	.curation_pop.covid-19 .curation_order {background-image: none;}
	.curation_pop.covid-19 .curation_order_fixed.close {right: -230px; }
}